<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>My Portfolio</title>
        <!-- Favicon-->
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic" rel="stylesheet" type="text/css" />
        <!-- Third party plugin CSS-->
        <link href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css" rel="stylesheet" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/style.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="#page-top">Home</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ml-auto my-2 my-lg-0">
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">About</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#services">Skills</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#portfolio">Hobbies</a></li>
                        <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#contact">Contact</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <!-- Masthead-->
        <header class="masthead">
            <div class="container h-100">
                <div class="row h-100 align-items-center justify-content-center text-center">
                    <div class="col-lg-10 align-self-end">
                        <h1 class="text-uppercase text-white font-weight-bold">Lexus Lagleva Reyes</h1>
                        <hr class="divider my-4" />
                    </div>
                    <div class="col-lg-8 align-self-baseline">
                        <p class="text-white-75 font-weight-light mb-5">CEU MAKATI || BSIT-3A</p>
                        <a class="btn btn-primary btn-xl js-scroll-trigger" href="#about">Find Out More</a>
                    </div>
                </div>
            </div>
        </header>
        <!-- About-->
        <section class="page-section bg-primary" id="about">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-8 text-center">
                        <h2 class="text-white mt-0">🔥🔥 About me 🔥🔥</h2>
                        <hr class="divider light my-4" />
                        <p class="text-white-50 mb-4">Hi! Again my name is Lexus L. Reyes. Taking up BSIT at Centro Escolar University, currently at my third year now. I choose IT as my 
                          course because coding is really my passion. My dream is to be a successful programmer and if I've given a chance to work at Google it would be 
                          great because that is my dream.
                        </p>
                        <a class="btn btn-light btn-xl js-scroll-trigger" href="#services">Know me more</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Skills-->
        <section class="page-section" id="services">
            <div class="container">
                <h2 class="text-center mt-0">My Skills</h2>
                <hr class="divider my-4" />
                <div class="row">
                    <div class="col-lg-3 col-md-6 text-center">
                        <div class="mt-5">
                            <i class="fas fa-4x fa-gem text-primary mb-4"></i>
                            <h3 class="h4 mb-2">Java Programming</h3>
                            <p class="text-muted mb-0">Creating programs using Java language</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 text-center">
                        <div class="mt-5">
                            <i class="fas fa-4x fa-laptop-code text-primary mb-4"></i>
                            <h3 class="h4 mb-2">HTML</h3>
                            <p class="text-muted mb-0">Creating desired website</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 text-center">
                        <div class="mt-5">
                            <i class="fas fa-4x fa-globe text-primary mb-4"></i>
                            <h3 class="h4 mb-2">SQL</h3>
                            <p class="text-muted mb-0">Creating database. Either relational or not</p>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 text-center">
                        <div class="mt-5">
                            <i class="fas fa-4x fa-heart text-primary mb-4"></i>
                            <h3 class="h4 mb-2">CSS</h3>
                            <p class="text-muted mb-0">Designing a website</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Portfolio-->
        <div id="portfolio">
          <div class="container-fluid p-0">
            <h2 class="text-center mt-0">My Hobbies</h2>
            <hr class="divider my-4" />
              <div class="row no-gutters">
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/1.jpeg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/1.jpeg" alt="" />
                          <div class="portfolio-box-caption">
                              <div class="project-name">Playing basketball</div>
                          </div>
                      </a>
                  </div>
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/2.jpeg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/2.jpeg" alt="" />
                          <div class="portfolio-box-caption">
                              <div class="project-name">Playing mobile games</div>
                          </div>
                      </a>
                  </div>
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/3.jpeg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/3.jpeg" alt="" />
                          <div class="portfolio-box-caption">
                              <div class="project-name">Playing computer games</div>
                          </div>
                      </a>
                  </div>
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/4.jpg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/4.jpg" alt="" />
                          <div class="portfolio-box-caption">
                              <div class="project-name">Watching YouTube</div>
                          </div>
                      </a>
                  </div>
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/5.jpeg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/5.jpeg" alt="" />
                          <div class="portfolio-box-caption">
                              <div class="project-name">Surfing Facebook</div>
                          </div>
                      </a>
                  </div>
                  <div class="col-lg-4 col-sm-6">
                      <a class="portfolio-box" href="assets/img/Portfolio/fullsize/6.jpeg">
                          <img class="img-fluid" src="assets/img/Portfolio/thumbnails/6.jpeg" alt="" />
                          <div class="portfolio-box-caption p-3">
                              <div class="project-name">Writing songs</div>
                          </div>
                      </a>
                  </div>
              </div>
          </div>
      </div>
        <!-- Contact-->
        <section class="page-section" id="contact">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-8 text-center">
                        <h2 class="mt-0">Let's Get In Touch!</h2>
                        <hr class="divider my-4" />
                        <p class="text-muted mb-5">Ready to start your next project with me? Give me a call or send me an email and I will get back to you as soon as possible!</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-4 ml-auto text-center mb-5 mb-lg-0">
                        <i class="fas fa-phone fa-3x mb-3 text-muted"></i>
                        <div>+639172064380</div>
                    </div>
                    <div class="col-lg-4 mr-auto text-center">
                        <i class="fas fa-envelope fa-3x mb-3 text-muted"></i>
                       
                        <a class="d-block" href="mailto:reyes.lexus@gmail.com">reyes.lexus@gmail.com</a>
                    </div>
                </div>
            </div>
        </section>
        <!-- Footer-->
        <footer class="bg-light py-5">
            <div class="container"><div class="small text-center text-muted">End</div></div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Third party plugin JS-->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
